@font-face {
    font-family: 'Roboto';
    src: url('./Roboto-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans';
    src: url('./OpenSans-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans';
    src: url('./OpenSans-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

body,
button,
input,
select,
textarea {
    font-family: 'Open Sans', sans-serif;
}

h1, h2, h3, h4, h5, h6,
.site-title {
    font-family: 'Roboto', sans-serif;
}